prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ms5803
Description: I2C Barometric Pressure and Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-ms5803
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-ms5803
Requires.private: 
